Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 6 Jun 2025 16:49:15 +0300

Saaremaa Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/11536 aadressile Saare maakond, Saaremaa vald, Mõntu küla, Puisniidu 
tn 1 (Kalda-Puisniidu tänav) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: EhS § 31 lõikest 4 lähtuvalt esitame 
projekteerimistingimuste eelnõu kooskõlastamiseks.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27407594>  (menetlus nr: 
491135), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 16.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saaremaa Vallavalitsus) või menetleja (LIISA MARIPUU) poole.